body{
	background-color: #f4f4f4;
	font-family: Arial;
	font-size: 12px;
	line-height: 1.2em;
	color:#1c375a;
}

.wrapper{
	padding:10px 22px;
	/*width:1156px;*/
	width:980px;
	position:relative;
	margin:0 auto;
}

.icon{
	background: url('../../images/icon.jpg') 0 0 no-repeat;
	width:15px;
	height:15px;
	display: block;
}

.icon.rss{
	background-position: 0 -15px;
}

#header, #content, #footer{
	position: static;
}

#header{
	height:103px;
	background:url('../../images/headerBGFull.jpg') 0 0 repeat-x;
	z-index:5;
	position:relative;
}

#header .icon{
	margin: 1px 11px 0 4px;
	float:right;
}

#header .wrapper{
	background:url('../../images/headerBGWrapped.jpg') 0 0 repeat-x;
	height:83px;
}

#header .wrapper .elements{
	position:relative;
	float:right;
	padding-right: 60px;
	margin-top:10px;
	width:219px;
}
#header .wrapper .language{
	position:absolute;
	right: 0;
	top:0;
	z-index: 2;
}
#header .wrapper .language li{
	background: url('../../images/languageBG.png') 0 0 no-repeat;
	width:50px;
	height:20px;
	display:none;
	margin: 0;
	padding: 0;
}
#header .wrapper .language li a{
	position:relative;
	top:5px;
	left:10px;
	width:13px;
}
#header .wrapper .language li.first{
	display: block;
}
#header .wrapper .language:hover{
	background: none;
	height:auto;
}
#header .wrapper .language:hover li{
	background: url('../../images/languageBGHover.png') -50px 0 repeat-y;
	height:20px;
	display: block;
	margin:0;
	padding:0;
}
#header .wrapper .language:hover li.first{
	background-position:0 0;
	background-repeat:no-repeat;
}
#header .wrapper .language:hover li.last{
	background-position:-100px 0;
	background-repeat:no-repeat;
}
#header .wrapper .bottom {
	clear:both;
	left:-22px;
	position:relative;
	top:16px;
	width:1002px;
}

#header .wrapper .menu{
	/*float:right;*/
	margin:3px 0;
	position: relative;
}
#header .wrapper .menu li{
	color: #1D385E;
	display: inline-block;
	float: left;
	font-size: 13px;
	height: 36px;
	max-width: 121px;
	padding: 0;
	position: relative;
}
#header .wrapper .menu li.cat64 {
	background-color:#bdbad0;
}
#header .wrapper .menu li.cat64:hover,
#header .wrapper .menu li.cat64.active {
	background:none;
	background-color:#8B779D;
}
#header .wrapper .menu li.cat66 {
	background-color:#c4dfe3;
}
#header .wrapper .menu li.cat66:hover,
#header .wrapper .menu li.cat66.active {
	background:none;
	background-color:#7DBFC6;
}
#header .wrapper .menu li.cat68 {
	background-color:#bdc7d3;
}
#header .wrapper .menu li.cat68:hover,
#header .wrapper .menu li.cat68.active {
	background:none;
	background-color:#6A829D;
}
#header .wrapper .menu li.cat70 {
	background-color:#c4d0c0;
}
#header .wrapper .menu li.cat70:hover,
#header .wrapper .menu li.cat70.active {
	background:none;
	background-color:#789368;
}
#header .wrapper .menu li.cat64:hover a,
#header .wrapper .menu li.cat66:hover a,
#header .wrapper .menu li.cat68:hover a,
#header .wrapper .menu li.cat70:hover a,
#header .wrapper .menu li.active a {
	color:#FFF;
}

#header .wrapper .menu ul{
	display: none;
	position:absolute;
	z-index: 2;
	top:36px;
	width:100%;
	background: url('../../images/menuBG.png') 0 0 repeat;
	text-shadow: none;
	font-weight: bold;
}

#header .wrapper .menu ul a{
	font-size:13px;
	font-weight:normal;
}

#header .wrapper .menu ul li{
	display: list-item;
	z-index: 2;
	float: none;
	padding: 8px;
	text-shadow: none;
}

#header .wrapper .menu li:hover li:hover{
	background: none;
}

#header .wrapper .menu li:hover{
	background: url('../../images/menuBG.png') 0 0 repeat;
	color:#FFF;
}

#header .wrapper .menu li:hover a{
	/*margin-left:1px;*/
	border-left:none;
}

#header .wrapper .menu li:hover + li a{
	/*margin-left:1px;*/
	border-left:none;
}

#header .wrapper .menu li:hover a{
	color:#FFF;
	text-decoration:none;
}

#header .wrapper .menu li:hover ul{
	display:block;
}

#header .wrapper .menu li a{
	color: #1D385E;
    display: block;
    /*height: 33px;*/
    padding-top:3px;
    text-align: center;
}
#header .wrapper .menu ul li {
	height:auto;
	padding-bottom:2px;
	/*max-height:24px;*/
}
#header .wrapper .menu ul li a {
	text-align:left;
	padding:2px 0;
	font-size: 11px;
}
#header .wrapper .menu li a.valign{
	padding-left:6px;
    padding-right:6px;
    padding-top:11px;
    height:25px;
}
#header .wrapper .menu li.first a{
	border-left:none;
}

#header .wrapper .aio{
	margin-left:30px;
}

#header .wrapper .top .home {
	float:right;
}

#header .wrapper .after,#header .wrapper .before{
	background: url('../../images/headerOmbre_g.png') 0 0 no-repeat;
	position:absolute;
	left:-31px;
	top:0;
	height:180px;
	width:31px;
}
#header .wrapper .after{
	background: url('../../images/headerOmbre_d.png') 0 0 no-repeat;
	right:-30px;
	left:auto;
	height:199px;
	width:30px;
}
#search{
	background: url('../../images/rechercheBG.png') 0 0 repeat-x;
	width:126px;
	height:20px;
	position:relative;
	padding: 0 10px;
	font-size:10px;
	font-style: italic;
}
#search fieldset{
	display: block;
	width:115px;
	padding: 2px 10px 0 0;
	position: absolute;
	top:0;
	left:10px;
}

#search input{
	background: none;
	border:none;
	width:110px;
	padding: 0;
	height:16px;
	position:absolute;
	top:2px;
	left:0;
	font-style: italic;
	font-size: 10px;
	font-family: Verdana;
}

#search .searchSubmit{
	background: url('../../images/rechercheSubmit.png') 0 0 no-repeat;
	position: absolute;
	top:4px;
	right:-5px;
	width:15px;
	height:14px;
	overflow: hidden;
	text-indent: 100%;
	left:auto;
}

#content .wrapper{
	background-color: #FFF;
	border-bottom: 1px solid #a0aaba;
	min-height:600px;
	padding:20px 22px 10px;
}

/* COMPAS */
#content .wrapper #compas {
    color: #3E3C3D;
    font-size: 10px;
}
#content .wrapper #compas ul {
    margin: 0 0 12px;
    padding: 0;
}
#content .wrapper #compas ul li {
    color: #3E3C3D;
    display: inline;
    list-style: none outside none;
}
#content .wrapper ul li a {
    color: #21365B;
    font-weight: normal;
}


#lookAtTheVideo{
	position: fixed;
	left:auto;
	top:auto;
}
#lookAtTheVideo a{
	position: absolute;
	left:-91px;
	right:auto;
	top:0;
}

#footer{
	height:196px;
	background:#dde0e3;
	font-size: 14px;
	line-height: 1.2em;
}

#footer a{
	color:#1c375a;
}
#footer a.external{
	color:#6a6a6a;
}

#footer .wrapper{
	background:#e7e8ea;
	height:176px;
}

#footer .wrapper .left, #footer .wrapper .right{
	height:100%;
	width:160px;
}

#footer .wrapper .right{
	text-align: right;
}

#footer .wrapper .menu {
	display: block;
	height: 17px;
	margin: 0 auto;
	text-align: center;
}
#footer .wrapper .menu li.first{
	border-left: none;
}
#footer .wrapper .menu li{
	display: inline;
	padding: 0 5px;
	border-left: 1px solid #495a74;
}

#footer .wrapper .after,#footer .wrapper .before{
	background: url('../../images/footerOmbre_g.png') 0 0 no-repeat;
	position:absolute;
	left:-31px;
	bottom:0;
	height:95px;
	width:31px;
}
#footer .wrapper .after{
	background: url('../../images/footerOmbre_d.png') 0 0 no-repeat;
	right:-30px;
	left:auto;
	height:114px;
	width:30px;
}

/* Custom Cursor */
#slider #slides .slide a:hover {	
	cursor:url('../../images/loupe.cur'), pointer;
}

#wtv_mobile {
	/*
	width:112px;
	font-size:14px;
	padding:10px 8px;
	color:#FFF;
	background-color:#1D395E;
	*/
	position:absolute;
    top:-10px;
}